iwconfig

buenasss. tengo un problemilla y es que no me detecta la t.wifi de lo... no se por que cuando hago iwconfig me sale lo siguiente:

lo no wireless extensions.

eth0 no wireless extensions.

sit0 no wireless extensions.

cuando hago modprobe me dice: FATAL: Error inserting ndiswrapper (/lib/modules/2.6.12-9-amd64-generic/misc/ndiswrapper.ko): Operation not permitted

no me deteca la wifi me la detecta como una ethernet no entiendo por que, espero que me podais ayudar graciassssssssssss

Imagen de actio
+1
0
-1

Installation of the WLAN
Then we've got to install the ndiswrapper-utils:
sudo apt-get ndiwswrapper-utils
After which we can install the ndiswrapper module:
sudo dpkg -i ndiswrapper-modules-2.6.13_0.12+1.0rc2-1+10.00.Custom_i386.deb
Now we install the windows driver:
sudo unzip WINNT.zip
cd WINNT
sudo ndiswrapper -i NETI2220.INF
sudo ndiswrapper -m
Now, the command
ndiswrapper -l
should give us the following:
Installed ndis drivers:
neti2220 driver present, hardware present
So, now we should add the ethernet card and the wlan to /etc/network/interfaces:
sudo cat >> /etc/network/interfaces << EOD
auto eth0
iface eth0 inet dhcp
auto wlan0
iface wlan0 inet dhcp
wireless-essid
wireless-key
EOD
(one could also do this under Gnome in system/systems management/network.)
And after a reboot
sudo shutdown -r now
the new Kernel with WLAN should run.

Eso funciona para los 32 bits pero no se si para los 64 ¿?

Linux User #424929
c&p. Le dije a Linux "date cuen" y Linux me constestó "formato de fecha no válida"

+1
0
-1

Linux User #424929
c&p. Le dije a Linux "date cuen" y Linux me constestó "formato de fecha no válida"

Imagen de gabiel
+1
0
-1

Ndiswrapper funciona tanto en 32 como en 64 bits, la única condición es que el controlador de Windows que utilices sea de 32 o 64 bits según corresponda.

Saludos.

--------

Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Jabber ID: gabiel@jabber.org

+1
0
-1
Imagen de gabiel
+1
0
-1

¿modprobe lo ejecutas con privilegios de administrador? tiene toda la pinta de ser por no tener permiso para cargar el módulo.

Saludos.

--------

Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Jabber ID: gabiel@jabber.org

+1
0
-1
Imagen de Anónimo
+1
0
-1

si lo estoy haciendo desde: root@ubuntu:/lib/modules/2.6.12-9-amd64-generic/misc#

+1
0
-1
Imagen de gabiel
+1
0
-1

Te contesto lo mismo que aquí.

--------

Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Jabber ID: gabiel@jabber.org

+1
0
-1